# Sample ResourceBundle properties file

Help=N\u00E1pov\u011Bda

Close=Zav\u0159\u00EDt

Cannot_find_requested_file=Nelze nal\u00E9zt po\u017Eadovan\u00FD soubor

Error_reading_help_file=Chyba p\u0159i \u010Dten\u00ED souboru n\u00E1pov\u011Bdy
